- name: set container cfg
  set_fact:
    container_role_config:
      command: "-nginx.scrape-uri=http://{{ hostvars['nginx']['container_address'] | d(hostvars['nginx']['ansible_host']) }}/stub_status"
